.container-menu{background:transparent;margin:0 auto;width:100%;min-height:568px;margin:0 auto;border-radius:0px;position:fixed;overflow:hidden;z-index:-1;-webkit-transform:scale(1);top:0;left:0;visibility:hidden;}
.menu-trigger, .close-trigger{position:absolute;top:30px;right:15px;display:block;width:32px;height:32px;cursor:pointer;z-index:9999;}
.close-trigger{top:35px!important;}
.menu-trigger:hover .menu-trigger-bar:before, .close-trigger:hover .menu-trigger-bar:before{width:100%;}
.menu-trigger:hover .close-trigger-bar:before, .close-trigger:hover .close-trigger-bar:before{width:100%;}
.close-trigger{z-index:5;top:42px;}
.menu-trigger-bar{display:block;width:100%;height:3px;background-color:#4A4A4A;margin-bottom:4px;transform:rotate(-45deg);position:relative;}
.menu-trigger-bar:before{content:"";position:absolute;top:0;left:0;display:block;width:0%;height:100%;background-color:rgba(0, 0, 0, 0.2);transition:all, 0.3s, cubic-bezier(0.55, 0, 0.1, 1);}
.menu-trigger-bar.top{width:50%;}
.menu-trigger-bar.middle:before{left:auto;right:0;}
.menu-trigger-bar.bottom{width:50%;margin-left:50%;}
.close-trigger-bar{display:block;width:100%;height:3px;background-color:#4A4A4A;position:relative;}
.close-trigger-bar:before{content:"";position:absolute;top:0;left:0;display:block;width:0%;height:100%;background-color:rgba(255, 255, 255, 0.2);transition:all, 0.3s, cubic-bezier(0.55, 0, 0.1, 1);}
.close-trigger-bar.left{transform:translateX(100px) translateY(-100px) rotate(-45deg);}
.close-trigger-bar.right{transform:translateX(-100px) translateY(-100px) rotate(45deg);top:-3px;}
.inner-container{position:absolute;height:100%;width:100%;left:0;top:0;right:0;bottom:0;margin:auto;overflow:hidden;}
.menu-container{position:absolute;height:100%;width:100%;left:0;top:0;right:0;bottom:0;margin:auto;overflow:hidden;overflow-y:auto;}
.inner-container{z-index:20;}
.menu-container{display:flex;align-items:center;display:block;}
.menu{display:block;width:100%;/*padding:20% 20% 10%;*/padding: 100px 20% 45px;border-bottom: 3px solid #8e8e8e;margin-bottom: 20px;}
.menu li{text-align:center;display:block;margin-top: 15px;}
.menu a{text-decoration:none;color:#4A4A4A;display:inline-block;padding:14px 0;position:relative;font-size:16px;}
.menu a:hover {color:#8e8e8e;}
.menu a:hover:before{opacity:1;transform:translateX(0px);}
.menu a:before{content:"";display:block;position:absolute;left:0;bottom:0;width:18px;height:4px;opacity:0;background-color:#8e8e8e;transform:translateX(100px);transition:all, 0.3s, cubic-bezier(0.55, 0, 0.1, 1);}
.menu-bg{position:absolute;display:block;width:250%;left:-53%;top:-25%;height:50%;background-color:#FEF9F6;}
.menu-bg.middle{top:29%;left:-53%;transform:rotate(-45deg) scaleY(0);}
.menu-bg.top{left:-34%;top:0;transform:rotate(-45deg) translateY(-152%);}
.menu-bg.bottom{top:105%;transform:rotate(-45deg) translateY(25%);left:-20%;}
.container-menu .social-navigation{margin:0 0 20px;}
@media only screen and (min-width:768px){.container-menu{display:none !important;}
}
@media (min-width:480px) and (max-width:768px){.menu-bg{height:75%;}
.menu-bg.top{top:-75%;}
.menu-bg.middle{top:-25%;}
.menu-bg.bottom{top:70%;}
}